maintainer:
description: Integration with su for elevated privileges
tier: 3
type: integration
platforms:
    - name: Linux
    - name: FreeBSD
portingAid: false
deprecated: false
release: true
libraries:
 - cmake: "KF6::Su"
cmakename: KF6Su

public_lib: true
group: Frameworks
subgroup: Tier 3
